.section-title-wrapper::after {
    background: none;
}

.about-area {
    background: rgba(0, 0, 0, 0) url("/multimedia/images/structure/1.jpg") no-repeat scroll center top;
    padding-bottom: 36px;
}

.breadcrumb-banner-area {
    background: rgba(0, 0, 0, 0) url("/multimedia/images/structure/1.jpg") no-repeat scroll center top;
}

.form-container::after {
    background: rgba(230, 126, 34,1) none repeat scroll 0 0;
}

#nivoslider h1.title1 {
    color: #222222;
    text-transform: uppercase;
}

h1 > span {
    text-transform: uppercase;
    color: #ff6600;
}

.banner-content .text-content-wrapper {
    float: left;
    margin-left: -23px;
    margin-right: 0;
}

.banner-content p {
    font-size: 20px;
    line-height: 32px;
    margin-bottom: 24px;
    color: #333;
}

.banner-content h1::after {
    background: #ff6600 none repeat scroll 0 0;
}

#logo-sub-title {
    /*letter-spacing: 2px;
    font-style: italic;
    position: absolute;
    top: 50%;
    right: -180px;
    font-size: 24px;
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);*/
    text-align: center;
    display: block;
    margin-bottom: 5px;
    padding-top: 5px;
    border-top: 1px dotted rgb(34,34,34);
    margin-top: 5px;
}

#logo-sub-title strong {
    /*color: rgb(34,34,34);*/
    color: #ff6600;
}

@media (max-width: 991px) {
    /*#logo-sub-title {
        position: relative;display: block;
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        text-align: center;
        margin-top: 10px;
        margin-bottom: 5px;
        top: auto;
        right: auto;
    }*/
}

.preview-2 .nivo-directionNav a.nivo-prevNav, .preview-2 .nivo-directionNav a.nivo-nextNav {
    opacity: 0.8 !important;
}

.preview-2 .nivo-directionNav a.nivo-prevNav:hover, .preview-2 .nivo-directionNav a.nivo-nextNav:hover {
    opacity: 1 !important;
}

.preview-2 .nivo-directionNav a.nivo-prevNav::before, .preview-2 .nivo-directionNav a.nivo-nextNav::before {
    background: transparent !important;
    color: #222 !important;
    font-size: 80px;
}

.preview-2 .nivo-directionNav a.nivo-nextNav::before {
    top: 0;
    right: 0;
}

.nivo-directionNav {
    margin-top: -87px;
    position: absolute;
    top: 50%;
    left: 1%;
    right: 1%;
    width: 100%;
}

.nivo-directionNav a {
   right: 0;
}

body.home .about-area .product-details-image {
    margin-top: 40px;
}

body.home .about-area .product-details-image iframe {
    max-width: 100%;
}

body.home .about-area {
background-repeat: repeat-y;
}

.st-session-item .button-default {
    position: absolute;
    bottom: 15px;
}

.st-session-item p {
    margin-bottom: 40px;
}

.st-session-item .single-event-text {
    position: relative;
}

body.event .recent-text h4 a {
    color: #E67E22 !important;
    cursor: default !important;
    font-size: 20px;
}

body.event .recent-text .single-item-comment-view i,
body.event .recent-text .single-item-comment-view span {
    font-size: 16px;
    line-height: 1.6em;
}

body.event .single-event-image a,
body.event .single-event-image img {
    cursor: default;
}

.zmdi.zmdi-pin {
    color: #E67E22 !important;
    font-size: 18px;
}

.zmdi-pin-text {
    font-size: 14px !important;
}

@media (min-width: 992px) {
    .header-logo-menu.stick .mainmenu-area .mainmenu ul#nav > li > a {
        line-height: 56px;
    }
    .header-logo-menu.stick .logo {
        padding: 18px 0px;
    }
    .header-logo-menu.stick .logo img {
        max-height: 30px;
    }
    .header-logo-menu.stick #logo-sub-title {
        /*letter-spacing: 2px;
        font-style: italic;
        position: absolute;
        top: 20px;
        right: -60px;
        font-size: 19px;
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg);*/
        display: none;
    }
}

.section-padding-60 {
    padding: 60px 0;
}

.logo {
    padding-top: 25px;
}

body.gallery-item .breadcrumb-banner-area,
body.newsletter .breadcrumb-banner-area,
body.contact .breadcrumb-banner-area,
body.compte .breadcrumb-banner-area,
body.simple .breadcrumb-banner-area,
body.simplecontent .breadcrumb-banner-area,
body.event .breadcrumb-banner-area {
    padding: 15px;
}

body.events .breadcrumb-banner-area,
body.gallery .breadcrumb-banner-area {
    padding-bottom: 80px;
    padding-top: 20px;
}

body.newsletter .breadcrumb-banner-area .breadcrumb,
body.contact .breadcrumb-banner-area .breadcrumb,
body.events .breadcrumb-banner-area .breadcrumb,
body.gallery-item .breadcrumb-banner-area .breadcrumb,
body.gallery .breadcrumb-banner-area .breadcrumb,
body.compte .breadcrumb-banner-area .breadcrumb,
body.simple .breadcrumb-banner-area .breadcrumb,
body.simplecontent .breadcrumb-banner-area .breadcrumb,
body.event .breadcrumb-banner-area .breadcrumb {
    padding-top: 0px;
}

.breadcrumb-bar .breadcrumb > li:last-child::before {
    display: none;
}

.single-latest-text-2 {
    padding: 15px 10px 10px 25px;
    margin-bottom: 15px;
}

.single-latest-text-2 p {
    margin-bottom: 0;
    font-weight: bold;
}

.single-latest-text-2 p > span {
    color: #E67E22 !important;
    font-size: 18px;
}

@media (max-width: 991px) {

    .single-latest-text-2 {
        margin-top: 30px;
    }

    body.event .sidebar-widget {
        margin-top: 30px;
    }

}

.cours-selection-div label {
    cursor: pointer;
    color: #E67E22 !important;
    font-size: 18px;
    width: 100%;
    text-align: left;
}

.course-duration .text span.cours-checkbox {
    text-align: center;
    width: 40px;
    padding-left: 10px;
}
.contact-form-area .course-duration .text span.cours-checkbox input[type="checkbox"] {
    background: #f1f1f1 none repeat scroll 0 0;
    border: 0 none;
    color: #777777;
    font-size: 14px;
    height: auto;
    margin-bottom: 0;
    padding: 0px;
    width: auto;
}

body.event .contact-form-area {
    margin-bottom: 0px;
}

.contact-form-area #register-success,
.contact-form-area #register-alert {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.8s;
    -moz-transition: max-height 0.8s;
    transition: max-height 0.8s;
    margin: 0;
    padding: 0;
    border-width: 0;
    text-align: center;
}
@media (max-width: 767px) {
    .contact-form-area #register-success,
    .contact-form-area #register-alert {
        position: fixed;
        top: 0;
        z-index: 10;
        left: 15px;
        right: 15px;
    }
}

.contact-form-area #register-success.visible,
.contact-form-area #register-alert.visible {
    max-height: 500px;
    padding: 15px;
    border-width: 1px;
    margin-top: 10px;
    margin-bottom: 20px;
}

body.compte .contact-form-area input[type="button"],
body.event .contact-form-area input[type="button"] {
    color: #ffffff;
}

#step21-wrapper,
#step22-wrapper {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.8s;
    -moz-transition: max-height 0.8s;
    transition: max-height 0.8s;
    margin-top: 10px;
}
#step21-wrapper.visible,
#step22-wrapper.visible {
    max-height: 9000px;
}

.course-duration .text span.text-right {
    max-width: 40%;
}

@media (max-width: 640px) {
    .inscription-form-submit {
        white-space: normal;
        line-height: 1.2em;
    }
}

strong {
    font-weight: 700 !important;
}

#register-success a strong {
    color: #3c763d;
}

.section-padding {
    padding: 40px 0;
    min-height: 600px;
}

input.login-form-submit {
    padding: 0 !important;
}

.hide-on-logout {
    display: none;
}

body.is-connected .hide-on-logout {
    display: block;
}

.header-top-right > .content .account-dropdown {
    width: 150px;
}

.pagination-content.number .pagination {
    margin-top: 30px;
}

.course-duration .text span.text-center {
    width: 100%;
    text-align: center;
    text-transform: none;
}

body.compte .course-duration .text {
    padding-left: 15px;
    padding-right: 15px;
}

body.compte .course-duration .text.past span a,
body.compte .course-duration .text.past span {
    color: rgb(144, 144, 144)
}

body.compte .course-duration .text span {
    width: 50% !important;
    max-width: 50% !important;
    text-transform: none;
    text-align: left;
    float: left;
}

body.compte .course-duration .text span.text-right {
    text-align: right;
    float: none;
}

body.gallery .single-product-item .single-product-text {
    position: relative;
}

body.gallery .single-product-item .product-buttons {
    position: absolute;
    bottom: 10px;
    right: 15px;
}

body.gallery .single-product-text > h4 a {
    font-size: 15px;
}

body.gallery .single-product-text > h5 {
    margin-bottom: 50px;
}

.slider-area::after, .overlay-light-fullwidth::after, .overlay-light-2-fullwidth::after/*,
.nivo-slice*/ {
    display: none !important;
    background: rgba(255, 255, 255, 0.6) none repeat scroll 0 0;
}

.about-area {
    margin-top: 80px;
}

.section-title-wrapper {
    margin-bottom: 47px;
}

.button-large.button-default {
    margin-top: 43px;
}

h4.contact-title {
    margin-bottom: 20px;
}

.cours-selection-div .subtext {
    width: 100% !important;
    text-align: left !important;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 12px;
}

.event-details-content .single-event-text {
    border: 0 none;
    padding: 15px 0 0px;
}

body.event #google-map {
    height: 400px;
}

.map_locations {
    display: none;
}

body.event section.map {
    position: relative;
}

body.event .single-event-item {
    padding-left: 0;
    padding-right: 0;
}

body.event .single-event-item .single-event-text {
    padding-left: 35px;
    padding-right: 35px;
}

em {
    font-style: italic;
}

body.event .checkbox {
    position: relative;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}

body.event .checkbox input[type="checkbox"] {
    position: absolute;
    margin: 0;
    left: 0;
    width: auto;
    height: auto;
    top: 5px;
}

.datepicker table tr td span {
    background-color: transparent !important;
    color: #333333 !important;
}
.datepicker table tr td span:hover,
.datepicker table tr td span.focused, .datepicker table tr td span:hover,
.datepicker table tr td.active:active,
.datepicker table tr td.active.highlighted:active,
.datepicker table tr td.active.active,
.datepicker table tr td.active.highlighted.active {
    background-color: #E67E22 !important;
}

div.br {
    display: inline;
    width: auto;
}

@media (min-width: 991px) {

    .slider-area .text-content {
        display: block;
        margin-top: 35%;
    }
    .banner-content .text-content-wrapper {
        margin-left: 100px;
    }

}

@media (min-width: 1199px) {

    .slider-area .text-content {
        display: block;
        margin-top: 35%;
    }
    .banner-content .text-content-wrapper {
        margin-left: 40px;
    }

    .footer-widget-area .single-footer-widget {
        font-size: 12px;
    }

}

@media (min-width: 1400px) {

    .slider-area .text-content {
        display: block;
        margin-top: 45%;
    }
    .banner-content .text-content-wrapper {
        margin-left: 40px;
    }

}

@media (max-width: 1199px) {
    .nivo-caption h1 {
        font-size: 38px;
    }
}

@media (max-width: 991px) {
    .nivo-caption h1 {
        font-size: 32px;
        margin-left: 20%;
    }
}

@media (max-width: 767px) {
    .nivo-caption h1 {
        font-size: 20px;
        margin-left: 10%;
    }
    body.compte .course-duration .text span {
        width: 100% !important;
        max-width: 100% !important;
        text-transform: none;
        text-align: left;
        float: none;
    }
    div.br {
        clear: both;
        visibility: hidden;
        display: block;
        height: 5px;
    }
}

@media (max-width: 480px) {
    .nivo-caption h1 {
        font-size: 14px;
        margin-left: 0px;
    }
}

.single-teacher-item .single-teacher-text p {
    display: block;
}

.single-teacher-item:hover .single-teacher-text {
    margin-top: 0px !important;
    padding: 20px 26px 20px !important;
}

.single-teacher-item:hover .single-teacher-text > h3 {
    padding-top: 20px !important;
}

.single-teacher-text {
    padding: 20px 26px 20px !important;
}

.teachers-area {
    padding: 0 0 60px;
}

body.event .section-padding-60 {
    padding-bottom: 30px;
}

.single-teacher-image img {
    max-width: none;
    width: 100%;
}

#newsletter-form input[type="submit"] {
    color: #FFFFFF;
}

@media (min-width: 481px) {
    body.event .teachers-area .single-teacher-item {
        margin-bottom: 20px;
    }

    body.event .teachers-area .single-teacher-item .single-teacher-image {
        float: left;
        width: 25%;
        margin-top: 25px;
    }

    body.event .teachers-area .single-teacher-item .single-teacher-text {
        float: left;
        width: 75%;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
    body.event .teachers-area .single-teacher-item .single-teacher-image {
        margin-top: 60px;
    }
}
body.home .single-event-item {
    box-shadow: 0 0 8px rgba(34, 30, 31, 0.3);
    margin-bottom: 50px;
}

.overlay-extra-text {
    width: 100%;
    top: 40%;
    position: fixed;
    z-index: 1000;
    color: #FFF;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    animation: MoveUpDown 1s linear infinite;
}
@keyframes MoveUpDown {
    0% {
        margin-left: 0px;
    }
    25% {
        margin-left: 20px;
    }
    50% {
        margin-left: 0px;
    }
    75% {
        margin-left: -20px;
    }
    100% {
        margin-left: 0px;
    }
}

